/*------------------------------------------------------------
  フッター
  ------------------------------------------------------------*/
  #footer {
  margin: 70px auto 0;
  line-height: 1.5;
  width:1300px;
  }
dd {
    margin: 0;
}
  .copyright{
  position:relative;
  z-index:1;
  text-align:center;
  color:#fff;
  background-color:#444443;
  padding:15px 0;
  }
  #footer-items div.ttl { clear: both; margin-bottom: 15px; padding: 2px 10px; background: #FFCC9A; color: #FFFFFF; font-weight: bolder;}
  #footer-items ul { padding: 0;}
  #footer-items ul li { float: left; margin: 0 0 30px; padding-left: 15px; list-style-type: none;}
  #footer-items ul li:first-child { padding: 0;}
  #footer-items ul li a.arrow { padding-left: 18px; background: url(/shop/item/marilyn01/design/img03/arrow.png) left center no-repeat; text-decoration: none;}
div.footer-keyword { padding: 8px 10px; border-radius: 5px; background: #EEEEEE;}
  div.footer-keyword span { font-weight: bolder; color: #666666;}
  div.footer-keyword a { text-decoration: none;}
  div.footer-keyword ul, div.footer-keyword li { display: inline;}
  #footer-items div.footer-keyword li { float: none; margin: 0; padding-left: 10px;}
#footer-info { clear: both; padding-top: 40px;}
  #footer-info div.ttl { padding: 2px 10px; background: #FFCC9A; color: #FFFFFF; font-weight: bolder;}
  #footer-info div.footer-info-block { float: left; width: 320px; padding-right: 20px; color: #666666; font-size: 12px;}
  #footer-info div.footer-info-block.last { padding-right: 0;}
  #footer-info p { margin: 20px 0 10px;}
  #footer-info .txt-red { color: #FF6600;}
  #footer-info .tex-bg-ble { padding: 1px 5px; background-color: #CCFFFF; letter-spacing: 2px;}
#footer address { clear: both; border-top: 1px dotted #FF9900;  padding-top: 10px; color: #666666; font-size: 12px; font-style: normal;}
  #footer address strong { font-weight: normal;}
  #footer address a, #footer address a:hover { text-decoration: none; cursor: text; color: #666666;}
  #footer .copyright { padding-top: 5px; color: #666666; font-size: 10px;}
div.footer-bnr { margin: 0 0 15px;}
  div.footer-bnr li { float: left; width: 49%; list-style-type: none;}
  div.footer-bnr li.fr { float: right;}
  div.footer-bnr li img { width: 100%;}
  .footer_content{
  padding-top:30px;
  border-top:1px solid #ccc;
  display:table;
  color:#8F8C87;
  width:100%;
  }
  .footer_content .logo img{
  display:inline-block;
  vertical-align:middle;
  width:200px;
  }
  .footer_content .logo span{
  display:inline-block;
  }
  .footer_content a{
  color:#8F8C87;
  display:block;
  text-decoration:none;
  }
  .footer_content address, .footer_content ul, .footer_content&gt;div{
  vertical-align:top;
  display:table-cell;
  }
.footer_content ul {
    /* border-right: 1px solid #ccc; */
    padding: 10px 32px;
    width: 14.9%;
    float: left;
}
  .footer_content ul li{
  list-style-type:none;
  padding-bottom:10px;
  }
  .footer_content div.social img{
  padding:0 30px;
  }
.footer_content ul.gaiyo {
 width: 64%;
padding: 10px 1px 10px 32px;
}
/* 新規追加2020/03/02 */
.footerBox{
	width: 36%;
	float: left;
}

.fs-l-footer {
    position: relative;
    border-top: none;
    background-color: #fff;
    color: #3c3c3c;
    margin-top: 80px;
}
p.giyottl {
    color: #000;
    /* font-weight: bold; */
}

@media (min-width: 768px) and (max-width: 1024px){
#footer {
    margin: 70px auto 0;
    line-height: 1.5;
    width: 100%;
}

.footer_content {
    padding-top: 30px;
    border-top: 1px solid #ccc;
    display: table;
    color: #8F8C87;
    width: 98%;
    /* padding: 1%; */
    margin: 0 1%;
}
}

/*------------------------------------------------------------
  フッダーのカレンダーここから
  ------------------------------------------------------------*/
  #footer .footer_content div #calendar{
  width:100%;
  margin:2% 0% 5% 0%;
  }
  #footer .footer_content div table {
  color: #000;
  text-align:center;
  width:48%;
  float:left;
  margin:1% 2% 1% 0%;
  font-size:80%;
  }
#footer .footer_content table td{
  border: 1px solid #b9b9b9;
  padding:2%;
  }
  /* 日曜日 */
  #footer .footer_content div #calendar tr td:nth-child(1) {
  color: #000;
  background-color: #FFCC99;
  }
  /* 土曜日 */
  #footer .footer_content div #calendar tr td:nth-child(7) {
  color: #000;
  background-color: #FFCC99;
  }

/*カレンダー01*/
  /* 曜日 */
  table.calendar01 tbody tr:nth-child(1) td:nth-child(1),
  table.calendar01 tbody tr:nth-child(1) td:nth-child(2), 
  table.calendar01 tbody tr:nth-child(1) td:nth-child(3), 
  table.calendar01 tbody tr:nth-child(1) td:nth-child(4), 
  table.calendar01 tbody tr:nth-child(1) td:nth-child(5), 
  table.calendar01 tbody tr:nth-child(1) td:nth-child(6), 
  table.calendar01 tbody tr:nth-child(1) td:nth-child(7)  {
  color: #000;
  background-color:#EEEEEE;
  }
  /* 祝日の場合*/
table.calendar01 tbody tr:nth-child(6) td:nth-child(4)
  {
  color: #000;
  background-color: #FFCC99;
  }
  /* 受注のみの場合
table.calendar01 tbody tr:nth-child(3) td:nth-child(5),
table.calendar01 tbody tr:nth-child(3) td:nth-child(6),
table.calendar01 tbody tr:nth-child(4) td:nth-child(2),
table.calendar01 tbody tr:nth-child(4) td:nth-child(3),
table.calendar01 tbody tr:nth-child(4) td:nth-child(4),
table.calendar01 tbody tr:nth-child(4) td:nth-child(5),
table.calendar01 tbody tr:nth-child(4) td:nth-child(6),
table.calendar01 tbody tr:nth-child(5) td:nth-child(3),
table.calendar01 tbody tr:nth-child(5) td:nth-child(4)
  {
  color: #000;
  background-color: #87ceeb;
  } 
*/
  /*カレンダー01*/

/*カレンダー02*/
  /* 曜日 */
  table.calendar02 tbody tr:nth-child(1) td:nth-child(1),
  table.calendar02 tbody tr:nth-child(1) td:nth-child(2), 
  table.calendar02 tbody tr:nth-child(1) td:nth-child(3), 
  table.calendar02 tbody tr:nth-child(1) td:nth-child(4), 
  table.calendar02 tbody tr:nth-child(1) td:nth-child(5), 
  table.calendar02 tbody tr:nth-child(1) td:nth-child(6), 
  table.calendar02 tbody tr:nth-child(1) td:nth-child(7)  {
  color: #000;
  background-color:#EEEEEE;
  }
  /* 祝日の場合*/
/**/table.calendar02 tbody tr:nth-child(4) td:nth-child(6)
 {
  color: #000;
  background-color: #FFCC99;
  } 

  /*カレンダー02*/
  /*------------------------------------------------------------
  フッダーのカレンダーここまで
  ------------------------------------------------------------*/
.top_back{
  text-align:center;
  font-size:120%;
  font-weight:bold;
  text-decoration:underline;
  margin: 0% 0% 5%;
  }
  /*PCサムネ*/
  .FS2_thumbnail_container img{
  width:240px;
  }
/*カート内送料赤字*/
  span.cartInfor {
  font-size: 1.2em;
  margin-bottom: 5px;
  color: red;
  font-weight: bold;
  font-size: 110%;
  }
  /*カート内まとめ割赤字*/
  span.FS2_VolumeDiscountNote_Next{
  font-size: 1.2em;
  margin-bottom: 5px;
  color: red;
  font-weight: bold;
  font-size: 110%;
  }

  /*アイコン10個*/
.FS2_original_icons img{
  margin-top: 5px;
  }

/*概要テーブル*/	
/***********************/
.takuhai {
    width: 59%;
    margin-right: 3%;
}
.mailbin {
    width: 38%;
}
.takuhai table,
.mailbin table{
    width: 100% !important;
    border-collapse: collapse;
    text-align: left !important;
    margin: 2% auto !important;
    padding: 0;
    line-height: normal;
    font-size: 90% !important;
}
.takuhai table th,
.mailbin table th{
	padding: 1% 2%;
	vertical-align: center;
	color: #333;
	background-color: #eee;
	border: 1px solid #b9b9b9;
}
.takuhai table td,
.takuhai table tr .red,
.mailbin table td,
.mailbin table tr .red{
padding: 1% 2%;
background-color: #fff;
border: 1px solid #b9b9b9;
}

.w20{
	width:20%;
	}
.w30{
	width:30%;
	}
.w50{
	width:50%;
	}
.textL{
	text-align:left;
	}
.textR{
	text-align:right;
	}
.textC{
	text-align:center;
	}
/***********************/
